Subject: Re: bug#74132: 31.0.50; thing-at-pt, ffap and Github markdown

From: Madhu <[email-masked]>
Date: Thu, 13 Feb 2025 16:22:51 +0530 (IST)

I'd like to update my copy of emacs before reworking the patch, and
hope to get around to both by monday.  But if the problem and answer
are clear enough, maybe you go ahead with a solution?